
.lettrine { color: #000; font-style: italic; font-size: 25pt; text-align: center; width: 1em; height: 1em }
.lettrinep { color: #000; font-style: italic; font-size: 14pt; text-align: center; width: 1em; height: 1em }

.texte { color: #000; font-size: 14pt; font-family: arial }
.titre { font-weight: bold; font-size: 22pt; font-family: arial; background-color: #91A9CA;  text-align: center; position: absolute; top: 10px; left: 30px; visibility: visible; color=#000000:  }


body { background-color: #FFFFFF }

			a:active { font-weight: bold; color=black ; text-decoration: none; font-size: 14pt}
			a:link { font-weight: bold; color=black  ; text-decoration: none;font-size: 14pt}
			a:visited { font-weight: bold; color=black ; text-decoration: none;font-size: 14pt}
			a:hover { font-weight: bold;color: #b23;font-size: 14pt; text-decoration: underline }

a.aide { cursor: help }

